body	{
		margin:0px;
		padding:0px;
		background:url(images/all_bg.gif) top left repeat-x;
		}
td		{
		font-family:tahoma;
		font-size:11px;
		color:#757575
		}
.top a	{
		color:#666666;
		text-decoration:none
		}
ul		{
		margin:0px;
		padding:0px;
		list-style:none;
		}
ul	li		{
		height:14px;
		background:url(images/list1.gif) bottom left no-repeat
		}
ul	a	{
		margin:0 0 0 8px;
		font-weight:normal;
		text-decoration:none;
		color:#ADADAD
		}
a		{
		text-decoration:underline;
		color:#4A8AC8
		}
strong	{
		font-size:12px;
		color:#5C5C5C
		}
#f1	input{
		width:185px;
		height:16px;
		color:#8D8D8D;
		font-family:tahoma;
		font-size:11px;
		margin:2 0 0 12px;
		border-style:none;
		background:transparent
		}
.list1 a{
		color:#727272
		}
ol		{
		font-size:12px;
		color:#000000;
		padding:0px;
		list-style:none;
		margin:0px
		}
ol li	{
		margin:0px;
		padding:0px;
		height:18px
		}
.bot a	{
		color:#4F4F4F;
		font-size:11px;
		text-decoration:none;

		}
.bot	{
		color:#858585;
		font-size:11px;
		font-family:tahoma;
		}
.bot2	{
		color:#4F4F4F;
		font-family:tahoma;
		font-size:11px;
		}
.bot2 a {
		text-decoration:none;
		}
.navmain
		{
		display: block;
		background: url(images/m1.gif) center left no-repeat;
		padding-left: 12px;
		text-decoration: none;
		font-weight: bold;
		color: #4F4F4F;
		}
.navmain:hover
		{
		color: #F99811;
		background: url(images/m1_a.gif) center left no-repeat;
		}